<?php



define("URL",     "https://lojasshoppingemmanaus.com.br");
define("CMS",                "ncms/");
define("BASE",          "/");
define("HOST",           'localhost');
define("USER",                'salaodeb_lojasshoppingam');
define("SENHA",                   'TnVHl9BRlm9h');
define("DATABASE",  'salaodeb_lojasshoppingam'); 

define('GUSER', '*******************');	
define('GPWD',  '*******************');		
define('DENOME',          'Novo Guia');		

$nconf = array(

'url'   => URL,
'base'  => BASE,
'inc'   => "ninc",
'cont'  => "conteudo",
'pages' => "npages",
'cms'   => CMS,
'uri'   => $_SERVER['REQUEST_URI'],
'doc_root'   => $_SERVER['DOCUMENT_ROOT'],

'urlbase'=> URL.BASE,
'adm'    => URL.BASE.CMS,
'assets' => URL.BASE."assets/",
'images' => URL.BASE."assets/images/",
'up'     => BASE."assets/uploads/",
'down'     => URL.BASE."/assets/uploads/",
'css'    => URL.BASE."assets/css/",
'js'     => URL.BASE."assets/js/",
'DEBUG'  => TRUE,
'salt'   => '0923j2k31l2k321hk2er0fie[wrjh324',

'nome'   => 'Lojas Shopping AM'

);


function sti($a){

	global $nconf;
	return $nconf[$a];
}

if(sti('DEBUG'))
{
	ini_set('display_errors', 'off');
	error_reporting(0);
}else{

	ini_set('display_errors', 'on');
	error_reporting (E_ALL);
}


//boot

/*$link    = $nconf['url'].$nconf['uri'];
$link    = filter_var($link , FILTER_SANITIZE_URL);
$parsed  = parse_url($link);
$uquerys = str_replace($nconf['base'],'',$parsed['path']);
*/


$link = $nconf['url'].$nconf['uri'];
$parsed= parse_url($link);
if($nconf['base']!='/'){
$uquerys = str_replace($nconf['base'],'',$parsed['path']);
}else{

$uquerys =  substr($parsed['path'], 1);


}



$con = mysql_connect(HOST, USER, SENHA) or die ('<h1 style="font-family:Arial,Sans-Serif">Erro de banco</h1>');
mysql_select_db(DATABASE) or die ('<h1 style="font-family:Arial,Sans-Serif">Erro de base</h1>');

mysql_query( "SET NAMES 'utf8'" );
mysql_query( 'SET character_set_connection=utf8' );
mysql_query( 'SET character_set_client=utf8' );
mysql_query( 'SET character_set_results=utf8' );




$pag = array();

$pag[0] = "Visa";
$pag[1] = "Master Card";
$pag[2] = "Cheque";
$pag[3] = "Hipercard";
$pag[4] = "American Express";
$pag[5] = "Diners Club";
$pag[6] = "Elo";
$pag[7] = "Aura";
$pag[8] = "PagSeguro";
$pag[9] = "Rede Shop";
$pag[10] = "Maestro";
$pag[11] = "Tiket Refeição";
$pag[12] = "Dinheiro";



